<!-- Names:

# - player
. - unaffected
@ - affected


-->

<templatedb>

	<!-- NV 2011 02 23 - no, the height is FOUR -->
	<!-- DB 2011 03 02 - says you! -->
  
<template width="2" height="3" name="02" affectsPlayer="0">
	<row text=".@"/>
	<row text=".."/>
	<row text="#."/>
	</template>
  
  <template width="1" height="4" name="03" affectsPlayer="0">
    <row text="@"/>
    <row text="@"/>
    <row text="@"/>
    <row text="#"/>
  </template>

  <template width="3" height="2" name="04" affectsPlayer="0">
    <row text="@@@"/>
		<row text=".#."/>
  </template>

  <template width="3" height="3" name="08" affectsPlayer="1">
    <row text="@.@"/>
    <row text=".#."/>
    <row text="@.@"/>
  </template>

  <template width="3" height="3" name="09" affectsPlayer="0">
    <row text=".@."/>
    <row text="@#@"/>
    <row text=".@."/>
  </template>

  <template width="3" height="3" name="10" affectsPlayer="1">
    <row text=".@."/>
    <row text="@#@"/>
    <row text=".@."/>
  </template>
	
  <template width="3" height="3" name="11" affectsPlayer="1">
    <row text="@@@"/>
    <row text="@#@"/>
    <row text="@@@"/>
  </template>
	
  <template width="5" height="5" name="12" affectsPlayer="0">
    <row text="..@.."/>
    <row text=".@@@."/>
    <row text="@@#@@"/>
    <row text=".@@@."/>
    <row text="..@.."/>
  </template>

  <template width="5" height="5" name="13" affectsPlayer="0">
    <row text=".@@@."/>
    <row text="@@@@@"/>
    <row text="@@#@@"/>
    <row text="@@@@@"/>
    <row text=".@@@."/>
  </template>

  <template width="3" height="3" name="20" affectsPlayer="0">
    <row text="@@@"/>
    <row text="@#@"/>
    <row text="@@@"/>
  </template>

  <template width="5" height="5" name="21" affectsPlayer="0">
    <row text=".@@@."/>
    <row text="@...@"/>
    <row text="@.#.@"/>
    <row text="@...@"/>
    <row text=".@@@."/>
  </template>
	
  <template width="7" height="7" name="22" affectsPlayer="0">
    <row text="..@@@."/>
    <row text=".@...@"/>
    <row text="@.....@"/>
    <row text="@..#..@"/>
    <row text="@.....@"/>
    <row text=".@...@."/>
    <row text="..@@@."/>
  </template>

<!-- These 3 for Dragon's breath -->
<template width="1" height="2" name="30" affectsPlayer="0">
    <row text="@"/>
    <row text="#"/>
  </template>
<template width="1" height="3" name="31" affectsPlayer="0">
    <row text="@"/>
    <row text="."/>
    <row text="#"/>
  </template>
<template width="1" height="4" name="32" affectsPlayer="0">
    <row text="@"/>
    <row text="."/>
    <row text="."/>
    <row text="#"/>
  </template>
	

  <template width="3" height="2" name="88" affectsPlayer="0">
    <row text="@@@"/>
    <row text=".#."/>
  </template>

  <template width="3" height="3" name="89" affectsPlayer="0">
    <row text="@@@"/>
    <row text="@@@"/>
    <row text=".#."/>
  </template>

  <template width="3" height="3" name="98" affectsPlayer="1">
    <row text="@@@"/>
    <row text="@#@"/>
    <row text="@@@"/>
  </template>
  
  <template width="5" height="5" name="99" affectsPlayer="1">
    <row text="..@.."/>
    <row text=".@@@."/>
    <row text="@@#@@"/>
    <row text=".@@@."/>
    <row text="..@.."/>
  </template>

  <template width="7" height="7" name="100" affectsPlayer="0">
	<row text="..@@@.."/>
	<row text=".@@@@@."/>
	<row text="@@@@@@@"/>
	<row text="@@@#@@@"/>
	<row text="@@@@@@@"/>
	<row text=".@@@@@."/>
	<row text="..@@@.."/>
  </template>
	
  
</templatedb>
